body {
    font-family: Arial, sans-serif; 
    margin: 0;
    padding: 20px; 
    background-color: beige; 
}

h1 {
    text-align: center; 
    color: #333; 
}

p{
    text-align: center;
}

div {
    border: 1px solid #ddd; 
    border-radius: 5px; 
    padding: 15px; 
    margin: 10px; 
}
.container {
    display: flex; 
    flex-wrap: wrap; 
    justify-content: space-around; 
}

.container div {
    flex: 1; 
    margin: 10px; 
}
